Bug 924095 - ceph: which: no invoke-rc.d in ...
Summary: ceph: which: no invoke-rc.d in ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ceph
Version: 18
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Josef Bacik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-21 07:39 UTC by Jan ONDREJ
Modified: 2013-09-06 05:22 UTC (History)
6 users (show)

Fixed In Version: ceph-0.61.7-1.fc18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-06 04:01:08 UTC
Type: Bug


Attachments (Terms of Use)

Description Jan ONDREJ 2013-03-21 07:39:37 UTC
Description of problem:
This message is sent daily from cron:

Subject: Anacron job 'cron.daily' on work.salstar.sk                            

/etc/cron.daily/logrotate:

which: no invoke-rc.d in (/sbin:/bin:/usr/sbin:/usr/bin)
which: no initctl in (/sbin:/bin:/usr/sbin:/usr/bin)

Version-Release number of selected component (if applicable):
ceph-0.56.3-1.fc18.x86_64

How reproducible:
always

Steps to Reproduce:
1. logrotate -f /etc/logrotate.d/ceph

Comment 1 Lukas Zapletal 2013-03-29 14:01:19 UTC
I can confirm, annoying.

Comment 2 Fedora Update System 2013-04-01 15:32:03 UTC
ceph-0.56.4-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ceph-0.56.4-1.fc18

Comment 3 Fedora Update System 2013-04-03 04:41:56 UTC
Package ceph-0.56.4-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ceph-0.56.4-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-4716/ceph-0.56.4-1.fc18
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-07-30 17:55:50 UTC
ceph-0.61.7-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ceph-0.61.7-1.fc18

Comment 5 Fedora Update System 2013-09-06 04:01:08 UTC
ceph-0.61.7-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-09-06 05:22:41 UTC
ceph-0.61.7-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.